Subject: Parables: fEEDBACK
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, Anshul Pannu <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Danish Afzal <[email-masked]>, Krishna Tiwari <[email-masked]>, Narry Bhatia <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, [email-masked]
Date: Thu, 27 Dec 2012 19:25:12 +0530 (IST)

You should have asked the customer to use 'Forgot Password' option or could have done it from your end. 
There was no escalation required here. Moreover, this chat was not sent to me on Zimbra. 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Dec 25, 2012 7:07:19 PM EST 

Chat end time 	

Dec 25, 2012 7:25:07 PM EST 

Duration (actual chatting time) 	

00:17:48 

Operator 	

Robin 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

Helen 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Robin' 
Robin: Hi! Welcome to Parables TV! How may I assist you? 
Robin: Hi 
Helen: Still can not get on to watch programs 
Robin: May I know if you have subscribed to us? 
Helen: Yes 3mo 
Robin: May I know if you are able to login? 
Helen: No it will not let me 
Robin: Are you getting any error? 
Helen: It keeps telling me my e/mail or pass word is wrong 
Robin: May I know your email id please? 
Robin: And the date on which you subscribed? 
Helen: Early dec not sure I did mot write date down and never got a e/mail on it. Statement has not come in yet it was on my att MasterCard 
Robin: So you did not get any confirmation email after subscription? 
Helen: Sorry my debit card 
Robin: Did you get any confirmation email after subscription? 
Helen: I do not think so. Cai 
Helen: Ll 
Helen: Can call bank on this if need to 
Robin: Ok In this case if the deduction is in your bank statement then please contact us. In case the money is not deducted then your subscription was never active. 
Helen: Calling bank now 
Robin: Ok 
Robin: Is there anything else I may assist you with today? 

-- 
Regards , 
a kh ! L